@import url("https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@400;500&display=swap");
:root {
  --atd-dusty-blue: #1F5163;
  --atd-red: #CB181F;
  --atd-medium-blue: #78A3C0;
  --atd-olive-green: #687710;
  --atd-black: #000000;
  --yellow: #fffa65;
  --white: #ffffff;
  --black: #0C2238;
  --navy: #133960;
  --gray: #95A6B8;
  --link: #0014FF;
  --error: #FF004E;
  --hrpro-color: #1D4079;
  --border-radius: 8px;
  --section-border-radius: 2.2857142857rem;
  --space-x: 5vw;
  --space-y: 50px;
}

@media (min-width: 768px) {
  :root {
    --space-x: 100px;
    --space-y: 100px;
  }
}
html {
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
}

.main {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.main-footer {
  display: flex;
  justify-content: center;
  width: 100%;
  padding-block: var(--space-y);
}

.uk-lightbox-toolbar {
  background-color: rgba(0, 0, 0, 0);
}

.bg {
  position: sticky;
  top: 40px;
  z-index: -1;
  height: calc(100vh - 40px);
  margin-bottom: calc((100vh - 80px) * -1);
}
.bg img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
@media (min-width: 768px) {
  .bg {
    margin-bottom: calc((100vh - 40px) * -1);
  }
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
body:has(#header-bottom.uk-sticky-fixed) #global-header {
  z-index: 5;
}

.local-nav {
  position: sticky;
  top: -1px;
  z-index: 12;
  width: 100%;
  margin-top: -1;
  background-color: #fbfaf7;
}
.local-nav.is-static {
  z-index: 7;
}
.local-nav-wrapper {
  width: 100%;
  max-width: 1200px;
  height: 50px;
  margin: 0 auto;
  padding: 0 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0 16px;
  background-image: linear-gradient(to right, #86BF42, #005B8E);
  background-size: 100% 3px;
  background-position: left bottom;
}
.local-nav img {
  height: 30px;
  width: auto;
}
.local-nav-list-a {
  display: none;
  align-items: center;
  gap: 0 2.7818448023vw;
  margin: 0;
  padding: 0;
}
.local-nav-list-b {
  position: absolute;
  right: 0;
  display: none;
  flex-direction: column;
  gap: 16px 0;
  margin: 0;
  padding: 24px 64px 24px 32px;
  border-radius: 0 0 0 16px;
  background-color: var(--white);
}
.local-nav-list-b a {
  font-size: 1rem;
  font-weight: 400;
}
.local-nav-list-b.is-shown {
  display: flex;
  animation: fade-in 0.35s;
  box-shadow: 0 5px 12px rgba(0, 0, 0, 0.16);
}
.local-nav a {
  color: var(--navy);
  font-size: 1.1428571429rem;
  font-weight: 600;
}
.local-nav .button {
  padding: 16px 32px;
  color: var(--white);
}
.local-nav-burger {
  position: relative;
  width: 32px;
  height: 24px;
  background-color: transparent;
}
.local-nav-burger:before, .local-nav-burger:after {
  content: "";
  position: absolute;
}
.local-nav-burger:before {
  top: 0;
}
.local-nav-burger::after {
  top: calc(100% - 2px);
}
.local-nav-burger:before, .local-nav-burger:after,
.local-nav-burger span {
  display: block;
  width: 100%;
  height: 2px;
  border-radius: 1px;
  background-color: var(--navy);
  transition: top 0.25s, transform 0.25s 0.2s, opacity 0.25s 0.1s;
}
.local-nav-burger.is-active:before, .local-nav-burger.is-active:after {
  top: calc(50% - 1px);
}
.local-nav-burger.is-active:before {
  transform: rotate(45deg);
}
.local-nav-burger.is-active::after {
  transform: rotate(-45deg);
}
.local-nav-burger.is-active span {
  opacity: 0;
  transform: scale(0.75);
}
@media (min-width: 960px) {
  .local-nav-wrapper {
    height: 68px;
  }
  .local-nav img {
    height: 40px;
  }
  .local-nav-burger {
    display: none;
  }
  .local-nav-list-a {
    display: flex;
  }
  .local-nav-list-b {
    display: none;
  }
}

.welcome {
  width: min(90vw, 1000px);
}

.hero {
  position: relative;
  padding-block: 1.7857142857rem 0;
}
.hero-logos {
  display: flex;
  align-items: flex-end;
  gap: 0 16px;
  margin: 0 0 16px;
}
.hero .logo-atd {
  width: 126.65px;
}
.hero .logo-hrpro {
  width: 66.3px;
}
.hero-heading-wrap {
  position: relative;
  display: grid;
  grid-template-columns: auto min(30vw, 15.7142857143rem);
  align-items: center;
}
.hero-heading-wrap h1 {
  margin: 0;
}
.hero-heading-wrap h1 img {
  width: 100%;
  height: auto;
}
.hero-heading-wrap h1,
.hero-heading-wrap .lead {
  width: min(95%, 48.4285714286rem);
}
.hero-heading {
  container: header-block/inline-size;
}
.hero .lead {
  color: var(--atd-black);
  font-weight: 400;
}
.hero .lead p {
  margin-block: 1rem 0;
  font-size: min(5.4vw, 1.8571428571rem);
  line-height: 153.8461538462%;
}
.hero .lead p small {
  display: block;
  width: fit-content;
  font-size: 0.5769230769em;
}
.hero-buttons {
  display: flex;
  justify-content: center;
  gap: 0 10px;
  margin: 24px 0 0;
}
.hero-buttons .button {
  width: min(100%, 20.7142857143rem);
  padding: 1.1428571429rem 0;
  border-radius: 2.8571428571rem;
}
.hero-dates {
  position: relative;
  display: grid;
  grid-template-rows: auto min(50.9090909091%, 8rem) auto;
  aspect-ratio: 1;
  color: var(--atd-black);
  background-color: #33A9AB;
  border-radius: 50%;
  overflow: hidden;
}
.hero-dates::before {
  content: "";
  position: absolute;
  inset: 0;
  border: min(0.6666666667vw, 0.3571428571rem) solid var(--white);
  border-radius: 50%;
}
.hero-dates-tag {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  color: var(--white);
  font-size: min(2.6666666667vw, 1.2142857143rem);
  font-weight: 700;
  line-height: 117.6470588235%;
}
.hero-dates-tag:first-of-type {
  padding-top: min(1.3333333333vw, 0.7142857143rem);
}
.hero-dates-tag:last-of-type {
  padding-bottom: min(1.3333333333vw, 0.7142857143rem);
}
.hero-dates h2 {
  display: grid;
  grid-template-rows: auto auto;
  justify-content: center;
  width: 100%;
  margin: 0;
  color: var(--atd-black);
  background-color: var(--white);
}
.hero-dates-year, .hero-dates-date, .hero-dates-day {
  font-family: "Barlow Condensed", sans-serif;
}
.hero-dates-year {
  grid-column: span 2;
  display: block;
  font-size: min(4vw, 2.1428571429rem);
  font-weight: 500;
  text-align: center;
  line-height: 126.6666666667%;
}
.hero-dates-dd {
  height: fit-content;
  display: flex;
  align-items: last baseline;
  transform: translateY(-1.3333333333vw);
}
.hero-dates-dd:last-of-type {
  padding-left: 0.25em;
}
.hero-dates-date {
  font-size: min(8.5333333333vw, 4.5rem);
  font-weight: 500;
  line-height: 1;
}
.hero-dates-day {
  writing-mode: sideways-rl;
  font-size: min(2.4vw, 1.2142857143rem);
  font-weight: 400;
}
@media (min-width: 640px) {
  .hero-logos {
    margin: 0 0 40px;
  }
  .hero .logo-atd {
    width: 149px;
  }
  .hero .logo-hrpro {
    transform: translateY(-4px);
  }
  .hero-buttons {
    margin: 4.5rem 0 0;
    gap: 0 2rem;
  }
  .hero-buttons .button {
    padding: 24px 0;
  }
}
@container header-block (width > 670px) {
  .hero .lead {
    display: flex;
    justify-content: center;
    padding-inline: 5%;
    background-image: linear-gradient(to right, var(--black) 5%, transparent 5%, transparent 95%, var(--black) 95%);
    background-size: 100% 0.2857142857rem;
    background-repeat: repeat no-repeat;
    background-position: center 55%;
  }
}
@media (min-width: 768px) {
  .hero {
    padding-block: 1.8571428571rem 0;
  }
  .hero-logos {
    margin: 0 0 4.4285714286rem;
  }
  .hero .lead p {
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
  }
  .hero .lead .s-only {
    display: none;
  }
  .hero-dates-dd {
    transform: translateY(-0.7857142857rem);
  }
}

.prize {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: 48px 5vw 50px;
  color: var(--navy);
  background-color: rgba(255, 255, 255, 0.75);
  backdrop-filter: blur(30px);
  border-radius: 32px;
}
.prize h2 {
  width: 100%;
  margin: 0;
  padding: 0 0 36px;
  font-size: 1.4285714286rem;
  color: inherit;
  text-align: center;
  background-image: repeating-linear-gradient(to right, #123960, #123960 2px, transparent 2px, transparent);
  background-size: 7px 1px;
  background-position: left bottom;
  background-repeat: repeat no-repeat;
}
.prize h3 {
  width: 100%;
  margin: 36px 0 0;
  padding: 0.65em;
  color: inherit;
  font-size: 1.2857142857rem;
  text-align: center;
  border: 1px solid currentColor;
}
.prize .benefits + h3 {
  margin-top: 72px;
}
.prize-lead {
  margin: 1.7777777778em 0;
  font-size: 1.1428571429rem;
  text-align: center;
}
.prize .button-super {
  margin-block: 3.5714285714rem 0;
}
@media (min-width: 768px) {
  .prize {
    padding: 48px 60px 50px;
  }
  .prize h2 {
    font-size: 1.7142857143rem;
  }
  .prize-lead {
    font-size: 1.2857142857rem;
  }
}

.benefits {
  display: flex;
  flex-direction: column;
  gap: 36px 0;
  width: 100%;
  margin: 0;
  padding: 36px 0 0;
}
@media (min-width: 768px) {
  .benefits {
    justify-content: center;
  }
}

.benefit {
  --benefit-title-fs: 1.1428571429rem;
  --benefit-author-fs: 1rem;
  display: flex;
  flex-direction: column;
  gap: 16px 10px;
  color: inherit;
}
.benefit figure {
  flex: none;
  margin: 0 auto;
  aspect-ratio: 4/3;
  width: 100%;
  max-width: 180px;
  border-radius: 8px;
  overflow: hidden;
}
.benefit img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.benefit-info {
  flex: auto;
}
.benefit h4 {
  margin: 0 0 0.5em;
  color: inherit;
  font-size: var(--benefit-title-fs);
  line-height: 1.6875;
}
.benefit p {
  margin: 0;
  font-size: var(--benefit-author-fs);
}
.benefit ul {
  margin: 0;
  padding: 0 0 0 20px;
  list-style: disc;
}
.benefit button {
  display: flex;
  align-items: center;
  gap: 0 2px;
  width: fit-content;
  margin: 0.25em 0 0;
  font-size: var(--benefit-author-fs);
  text-decoration: underline;
  text-underline-offset: 5px;
  text-decoration-thickness: 2px;
  background-color: transparent;
  transition: opacity 0.25s ease;
}
.benefit button:hover {
  opacity: 0.75;
}
.benefit button:before {
  content: "";
  display: block;
  border-left: 10px solid currentColor;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
}
@media (min-width: 640px) {
  .benefit {
    --benefit-title-fs: 1.1428571429rem;
    --benefit-author-fs: 1.1428571429rem;
    flex-direction: row;
    align-items: flex-start;
  }
  .benefit figure {
    width: 25%;
    margin: 0;
  }
}
@media (min-width: 768px) {
  .benefit {
    --benefit-pad: 24px;
  }
}

.benefit-popup {
  color: var(--navy);
}
.benefit-popup h2 {
  font-size: 1.2857142857rem;
  color: currentColor;
  text-align: center;
  line-height: 150%;
}
.benefit-popup .lead {
  margin: 0;
  font-size: 1rem;
}
.benefit-popup .uk-modal-body {
  width: 100%;
  padding: 48px 20px;
  border-radius: 32px;
}
.benefit-popup .uk-close {
  padding: 10px;
  border: 1px solid var(--navy);
  border-radius: 50%;
}
.benefit-popup .uk-close svg {
  width: 12px;
}
.benefit-popup .uk-close svg line {
  stroke: var(--navy) !important;
}
@media (min-width: 768px) {
  .benefit-popup h2 {
    font-size: 2rem;
  }
  .benefit-popup .lead {
    font-size: 1.1428571429rem;
  }
  .benefit-popup .uk-modal-body {
    width: min(85%, 960px);
    padding: 48px;
  }
}

.benefit-popup-list {
  margin: 32px 0 0;
  padding: 0;
}

.benefit-popup-item {
  display: grid;
  gap: 16px 32px;
  padding: 32px 16px;
  background-image: repeating-linear-gradient(to right, #123960, #123960 2px, transparent 2px, transparent);
  background-size: 7px 1px;
  background-repeat: repeat no-repeat;
}
.benefit-popup-item h3 {
  margin: 0 0 0.25em;
  color: currentColor;
  font-size: 1.2857142857rem;
  line-height: 135%;
}
.benefit-popup-item h3 + ul {
  margin: 1.5em 0 0;
}
.benefit-popup-item .benefit-popup-item-name {
  margin: 0 0 1em;
  font-size: 1.1428571429rem;
}
.benefit-popup-item figure img + img {
  margin-top: 1rem;
}
.benefit-popup-item p {
  margin: 1.5em 0;
}
.benefit-popup-item h4 {
  margin: 0 0 0.5em;
  color: currentColor;
  font-size: 1rem;
}
.benefit-popup-item ul {
  margin: 0;
  padding: 0 0 0 20px;
  list-style: disc;
}
.benefit-popup-item ul.list-steps {
  padding: 0 0 10px;
  list-style: none;
  counter-reset: number-list;
}
.benefit-popup-item ul.list-steps li {
  counter-increment: number-list;
}
.benefit-popup-item ul.list-steps li:before {
  content: "[" counter(number-list) "]";
  margin: 0 0.5em 0;
}
.benefit-popup-item .photo-book {
  max-width: 120px;
  margin: 0;
}
@media (min-width: 768px) {
  .benefit-popup-item:not(.single-block, .layout-flexible) {
    grid-template-columns: 1fr 2fr;
  }
  .benefit-popup-item.layout-flexible {
    grid-template-columns: max-content auto;
  }
  .benefit-popup-item h3 {
    font-size: 1.4285714286rem;
  }
}

.section {
  position: relative;
  width: min(90vw, 1200px);
  margin: var(--space-y) 0 0;
}
.section-header {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 16px;
  margin: 0 0 24px;
  font-size: 1.7142857143rem;
  color: var(--navy);
  text-align: center;
}
.section-header:before, .section-header:after {
  content: "";
  display: block;
  width: 50px;
  height: 6px;
  border-radius: 3px;
}
.section-header:before {
  background-image: linear-gradient(to left, #FEA745, #981E62);
}
.section-header:after {
  background-image: linear-gradient(to right, #FEA745, #981E62);
}
.section-header span {
  font-size: inherit;
}
.section-header .en {
  display: block;
  margin-top: 5px;
  font-size: 0.625em;
  font-weight: 500;
  line-height: 1;
}
.section-content {
  margin: 0 calc(var(--space-x) * -1);
  padding: var(--space-y) var(--space-x);
  background-color: var(--white);
  border-radius: 32px 32px 0 0;
}
@media (min-width: 640px) {
  .section-content {
    margin: 0;
    border-radius: 32px;
  }
}
@media (min-width: 768px) {
  .section-header {
    margin: 0 0 3.2857142857rem;
    font-size: 2.2857142857rem;
  }
}

.button {
  --button-fs: 1.1428571429rem;
  --button-pad: 1.0714285714rem 2.2857142857rem;
  --button-color: var(--atd-red);
  display: block;
  width: fit-content;
  padding: var(--button-pad);
  font-size: var(--button-fs);
  font-weight: 600;
  color: var(--white);
  text-align: center;
  line-height: 1;
  background-color: var(--button-color);
  border: 1px solid var(--button-color);
  border-radius: 28px;
  transition: all 0.2s ease-in-out;
}
.button:hover {
  opacity: 1;
  color: var(--black);
  background-color: var(--white);
  border-color: var(--atd-black);
}
.button-outline {
  color: var(--button-color);
  background-color: var(--white);
}
.button-outline:hover {
  color: var(--atd-black);
  border-color: var(--atd-black);
}
.button-super {
  --button-fs: 1.4285714286rem;
  --button-pad: 1.1428571429rem 1.4285714286rem;
  width: min(90%, 26.7142857143rem);
  border-radius: 2.8571428571rem;
  white-space: nowrap;
}
.button-super span {
  display: block;
  margin-bottom: 1em;
  font-size: 0.5em;
  transform: translateX(-0.75em);
}
.section + .button {
  width: 35%;
  margin: 44px 0;
}
.button-submit {
  color: var(--white);
  background-color: var(--button-color);
  border-color: var(--button-color);
}
.button-submit-outline {
  color: var(--button-color);
  background-color: var(--white);
  border-color: var(--button-color);
}
@media (min-width: 960px) {
  .button {
    --button-fs: 1.4285714286rem;
    --button-pad: 1.0714285714rem 3.1428571429rem;
  }
  .button-super {
    --button-fs: 1.7142857143rem;
    --button-pad: 1.3928571429rem 6.4285714286rem;
    border-radius: 3.5714285714rem;
  }
}
.button-logos {
  margin: 0 0 40px;
}

.speakers {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 18px;
  margin: 0;
  padding: 0;
}
@media (min-width: 640px) {
  .speakers {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 960px) {
  .speakers {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media (min-width: 1200px) {
  .speakers {
    grid-template-columns: repeat(5, 1fr);
  }
}

.speaker {
  --speaker-name-fs: 0.8571428571rem;
  --speaker-title-fs: 0.7142857143rem;
  position: relative;
  aspect-ratio: 225/290;
  width: 100%;
  background-image: linear-gradient(rgba(13, 32, 56, 0), #0D2038 30%);
  border-radius: 16px;
  overflow: hidden;
}
.speaker figure {
  margin: 0;
  mask-image: linear-gradient(to bottom, black, black 85%, rgba(0, 0, 0, 0));
}
.speaker img {
  width: 100%;
}
.speaker-title {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 40px 16px 16px;
  color: var(--white);
  background-image: linear-gradient(to top, #0D2038, rgba(13, 32, 56, 0));
}
.speaker-title h3 {
  margin: 0 0 3px;
  color: inherit;
  font-size: 1rem;
  line-height: 1;
}
.speaker-title h3 small {
  margin-left: 0.5em;
  font-size: 0.7142857143rem;
}
.speaker-title p {
  margin: 0;
  font-size: 0.7142857143rem;
}
.speaker-title b {
  font-size: inherit;
  font-weight: 600;
}
@media (min-width: 640px) {
  .speaker {
    aspect-ratio: 225/277;
  }
}
@media (min-width: 768px) {
  .speaker h3 {
    margin: 0 0 9px;
    font-size: 1.2857142857rem;
  }
  .speaker h3 small {
    font-size: 0.8571428571rem;
  }
  .speaker p {
    font-size: 0.8571428571rem;
  }
}

.concepts {
  color: var(--navy);
}
.concepts-block {
  padding-inline: var(--space-x);
}
.concepts-block > h3 {
  margin: 0;
  padding: 0.65em;
  color: inherit;
  font-size: 1.2857142857rem;
  text-align: center;
  border: 1px solid currentColor;
}
.concepts .concept-theme {
  padding-block: 2.2857142857rem 1.7142857143rem;
  background-color: var(--white);
  border-radius: var(--section-border-radius) var(--section-border-radius) 0 0;
}
.concepts .concept-theme h4 {
  margin-block: 1.125em, 1em;
  color: inherit;
  font-size: 1.7142857143rem;
  line-height: 156.25%;
  text-align: center;
}
.concepts .concept-theme p {
  margin: 0;
  font-size: 1.1428571429rem;
  line-height: 200%;
}
.concepts .concept-about {
  padding-block: 2.0714285714rem;
  background-color: rgba(255, 255, 255, 0.6);
  backdrop-filter: blur(30px);
  border-radius: 0 0 var(--section-border-radius) var(--section-border-radius);
}
.concepts .about-atd {
  font-size: 1rem;
  line-height: 200%;
}
.concepts .about-atd-logo {
  display: block;
  margin: 0 auto;
}
.concepts .about-atd-layout {
  margin-top: 2.1428571429rem;
}
.concepts .about-atd-layout p {
  margin: 0;
  font-size: inherit;
}
.concepts .about-atd ul {
  display: grid;
  gap: 1rem 0;
  margin: 2.7142857143rem 0;
  padding: 1.7857142857rem;
  border: 1px dashed currentColor;
  border-radius: 1.4285714286rem;
}
.concepts .about-atd li {
  font-size: 1rem;
  line-height: 200%;
}
.concepts .about-atd li b {
  display: block;
}
@media (min-width: 768px) {
  .concepts .concept-theme {
    padding-block: 4.5rem 3.2857142857rem;
  }
  .concepts .concept-theme h4 {
    font-size: 2.2857142857rem;
  }
  .concepts .concept-about {
    padding-block: 4.1428571429rem 4.0714285714rem;
  }
  .concepts .about-atd-layout {
    display: flex;
    gap: 0 2.1428571429rem;
  }
  .concepts .about-atd ul {
    display: grid;
    grid-template-columns: 9.8571428571rem auto;
    gap: 0;
    padding-inline: 3.5714285714rem;
  }
  .concepts .about-atd li {
    grid-column: span 2;
    display: grid;
    grid-template-columns: subgrid;
  }
}

.atd-26-banner {
  display: flex;
  flex-direction: column-reverse;
  gap: 1.1428571429rem 2.3571428571rem;
  align-items: center;
  padding: 1.7857142857rem 2.8571428571rem 2.5rem 3.2142857143rem;
  cursor: pointer;
  background-color: var(--white);
  transition: all 0.25s;
  border-radius: 1.4285714286rem;
}
.atd-26-banner:hover {
  transform: translateY(-1px);
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.26);
}
.atd-26-banner figure {
  flex: none;
  width: min(100%, 15.7142857143rem);
  margin: 0;
}
.atd-26-banner h3 {
  margin: 0 0 1em;
  font-size: 1rem;
  line-height: 160%;
  color: var(--navy);
}
.atd-26-banner p {
  margin-block: 0 2em;
  font-size: 0.8571428571rem;
  line-height: 166.6666666667%;
}
.atd-26-banner .button-detail {
  display: flex;
  align-items: center;
  width: fit-content;
  margin: 0;
  padding: 0.3571428571rem 2.4285714286rem;
  font-weight: bold;
  border: 1px solid var(--navy);
  border-radius: 17px;
}
@media (min-width: 768px) {
  .atd-26-banner {
    flex-direction: row;
  }
  .atd-26-banner h3 {
    margin-bottom: 0;
    line-height: 335.7142857143%;
  }
}

.atd-26-tour {
  padding-top: 2.7142857143rem;
}
.atd-26-tour-lead {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.2857142857rem;
  font-weight: bold;
}
.atd-26-tour-lead::before, .atd-26-tour-lead::after {
  content: "";
  display: block;
  width: 2px;
  height: 1.25em;
  background-color: currentColor;
}
.atd-26-tour-lead::before {
  margin-right: 0.75em;
  transform: rotate(-35deg);
}
.atd-26-tour-lead::after {
  margin-left: 0.5em;
  transform: rotate(35deg);
}
.atd-26-tour-link {
  display: block;
}
.atd-26-tour-link img {
  transition: all 0.25s;
}
.atd-26-tour-link:hover {
  opacity: 1;
}
.atd-26-tour-link:hover img {
  transform: translateY(-1px);
  filter: drop-shadow(0 5px 10px rgba(0, 0, 0, 0.25)) drop-shadow(0 2px 5px rgba(0, 0, 0, 0.75));
}
.atd-26-tour-note {
  line-height: 150%;
}
.atd-26-tour-note a {
  color: currentColor;
  text-decoration: underline;
}
@media (min-width: 768px) {
  .atd-26-tour-link img {
    border-radius: 1.4285714286rem;
  }
}

.concepts-popup .uk-modal-body {
  width: 100%;
  padding: 48px 20px;
  border-radius: 32px;
}
.concepts-popup .uk-close {
  padding: 10px;
  border: 1px solid var(--navy);
  border-radius: 50%;
}
.concepts-popup .uk-close svg {
  width: 12px;
}
.concepts-popup .uk-close svg line {
  stroke: var(--navy) !important;
}
@media (min-width: 768px) {
  .concepts-popup h2 {
    font-size: 2rem;
  }
  .concepts-popup .uk-modal-body {
    width: min(85%, 960px);
    padding: 48px;
  }
}

.concepts-popup-video iframe {
  display: block;
  width: min(100%, 560px);
  height: auto;
  aspect-ratio: 560/315;
  margin-inline: auto;
}

.concepts-popup-item {
  padding: 1.1428571429rem 0;
}
.concepts-popup-item h3 {
  margin: 2em 0 1em;
  font-size: 1.4285714286rem;
}
.concepts-popup-item h3:after {
  content: "";
  display: block;
  width: 100px;
  height: 8px;
  margin: 12px 0 0;
  border-radius: 4px;
  background-color: #e80c8a;
}
.concepts-popup-item:nth-of-type(1) h3:after {
  background-color: #e70a89;
}
.concepts-popup-item:nth-of-type(2) h3:after {
  background-color: #86bf43;
}
.concepts-popup-item:nth-of-type(3) h3:after {
  background-color: #5a7b88;
}
.concepts-popup-item:nth-of-type(4) h3:after {
  background-color: #1781bb;
}
.concepts-popup-item:nth-of-type(5) h3:after {
  background-color: #a04e9e;
}
.concepts-popup-item h4 {
  margin: 1.5em 0 0.5em;
  font-size: 1.1428571429rem;
  line-height: 1.5;
}
.concepts-popup-item h4 span {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 32px;
  margin: 0 0.25em 0 -0.5em;
  color: #86bf43;
  font-family: "Source Sans 3", sans-serif;
  font-size: 1.7142857143rem;
  border-radius: 50%;
  border: 2px solid currentColor;
}
.concepts-popup-item h4.heading-pointer {
  display: flex;
  align-items: center;
  gap: 0.75em;
}
.concepts-popup-item h4.heading-pointer::before {
  content: "";
  display: block;
  width: 5px;
  height: 1.1em;
  background-color: #32454c;
  border-radius: 3px;
}
.concepts-popup-item h5 {
  font-size: 1rem;
}
.concepts-popup-item .para > h4 {
  margin-top: 0;
}
.concepts-popup-item .para p + h4 {
  margin-top: 2em;
}
.concepts-popup-item .layout-col {
  display: grid;
  gap: 24px;
}
.concepts-popup-item .layout-col + .layout-col,
.concepts-popup-item .layout-col + .layout {
  margin-top: 2rem;
}
.concepts-popup-item .layout + .layout-col {
  margin-top: 2rem;
}
.concepts-popup-item .layout-special {
  grid-template-columns: 5fr 2fr;
}
.concepts-popup-item .layout-row {
  display: flex;
  flex-direction: column;
  gap: 24px 0;
}
.concepts-popup-item p,
.concepts-popup-item ul {
  margin: 0 0 1em;
  font-size: 1rem;
}
.concepts-popup-item p:last-of-type {
  margin-bottom: 0;
}
.concepts-popup-item p.lead {
  font-weight: bold;
}
.concepts-popup-item .list-block {
  margin-block: 2em 1.5em;
  padding: 1.5em 1em;
  border-radius: 8px;
  background-color: oklch(96.8% 0.007 247.896deg);
}
.concepts-popup-item .list-block ul {
  margin: 0;
}
.concepts-popup-item .list-disc li {
  font-size: 15px;
  line-height: 1.6;
  list-style: disc;
}
.concepts-popup-item figure {
  margin: 2rem 0 0;
  border-radius: 16px;
  overflow: hidden;
}
.concepts-popup-item .figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.concepts-popup-item .photos {
  display: flex;
  gap: 24px;
}
.concepts-popup-item .photos.layout-lineup {
  flex-direction: column;
}
.concepts-popup-item .photos.layout-stack {
  flex-direction: column;
}
.concepts-popup-item .as-is {
  height: fit-content;
}
.concepts-popup-item .rectangle {
  aspect-ratio: 4/3;
}
.concepts-popup-item .square {
  aspect-ratio: 1;
}
@media (min-width: 768px) {
  .concepts-popup-item .layout-col {
    grid-template-columns: 5fr 2fr;
  }
  .concepts-popup-item h3 {
    font-size: 1.7142857143rem;
  }
  .concepts-popup-item h4 {
    font-size: 1.2857142857rem;
  }
  .concepts-popup-item h5 {
    font-size: 1.1428571429rem;
  }
  .concepts-popup-item p,
  .concepts-popup-item ul {
    font-size: 1.1428571429rem;
  }
  .concepts-popup-item .list-two-col {
    column-count: 2;
  }
  .concepts-popup-item .photos.layout-lineup {
    flex-direction: row;
  }
}

.concepts-popup-footer {
  padding: 48px 0;
  text-align: center;
}
.concepts-popup-footer p {
  font-size: 1.1428571429rem;
  font-weight: 600;
}
.concepts-popup-footer a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin: 0 auto;
  padding: 20px 44px;
  color: var(--white);
  background-color: #e80c8a;
  border-radius: 8px;
}
@media (min-width: 768px) {
  .concepts-popup-footer a {
    font-size: 1.1428571429rem;
  }
}

.concepts-popup-banner {
  margin-top: 2.2857142857rem;
  padding-top: 3.4285714286rem;
  border-top: 1px solid #95A6B8;
}
.concepts-popup-banner-content {
  display: block;
  width: min(100%, 50rem);
  margin-inline: auto;
}
.concepts-popup-banner img {
  width: 100%;
  height: auto;
}

.schedule {
  --table-space-x: 5vw;
  --table-space-y: 16px;
}
.schedule .icon-clock {
  width: 27px;
  height: 27px;
}
.schedule-time {
  display: flex;
  gap: 0 12px;
  align-items: baseline;
  margin: 0;
  font-family: inherit;
  font-size: 1.1428571429rem;
  white-space: nowrap;
}
.schedule-time .duration {
  color: var(--gray);
  font-family: inherit;
  font-size: 0.875em;
  font-weight: 400;
}
.schedule .table-nav {
  position: sticky;
  z-index: 2;
  top: 55px;
  width: 100%;
  margin: 0;
  padding: 0;
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.schedule .table-switch {
  display: block;
  width: 100%;
  height: 40px;
  margin: 0 auto;
  color: var(--navy);
  font-size: 1.1428571429rem;
  font-family: Arial, sans-serif;
  background-color: rgba(255, 255, 255, 0.86);
  border: 1px solid var(--navy);
  border-bottom-width: 1px;
  transition: all 0.25s ease-out;
}
.schedule .table-switch.is-active {
  color: var(--white);
  background-color: var(--navy);
}
.schedule table {
  width: 100%;
  border-spacing: 1px;
  color: var(--navy);
  background-color: var(--navy);
}
.schedule table thead {
  display: none;
}
.schedule table thead th {
  padding: 24px var(--table-space-x);
  color: var(--white);
  font-size: 1.7142857143rem;
  background-color: var(--navy);
}
.schedule table thead th:first-of-type {
  width: 100%;
  border-radius: 32px 0 0;
}
.schedule table thead th:nth-of-type(2) {
  width: 100%;
}
.schedule table thead th:last-of-type {
  width: 100%;
  border-radius: 0 32px 0 0;
}
.schedule table th,
.schedule table td {
  display: block;
  background-color: var(--white);
}
.schedule table th {
  font-family: Arial, sans-serif;
}
.schedule table tbody th,
.schedule table tbody td {
  position: relative;
  padding: var(--table-space-y) var(--table-space-x);
  vertical-align: top;
}
.schedule table tbody .colspan th,
.schedule table tbody .colspan td {
  padding: 8px var(--table-space-x);
}
.schedule table tbody td[colspan] {
  vertical-align: middle;
  text-align: center;
  font-weight: 600;
}
.schedule table[data-switch=W] tbody td:nth-of-type(2) {
  display: none;
}
.schedule table[data-switch=T] tbody td:first-of-type {
  display: none;
}
.schedule table[data-switch=T] tbody td[colspan] {
  display: block;
}
@media (min-width: 960px) {
  .schedule {
    --table-space-x: 26px;
    --table-space-y: 26px;
  }
  .schedule .table-nav {
    display: none;
  }
  .schedule table {
    background-color: var(--gray);
    border-collapse: collapse;
    border-radius: 32px 32px 0 0;
  }
  .schedule table thead {
    display: table-header-group;
  }
  .schedule table thead th:not(:last-of-type) {
    background-image: linear-gradient(to right, transparent, transparent calc(100% - 1px), var(--white) calc(100% - 1px), var(--white));
  }
  .schedule table thead th:first-of-type {
    width: 12.5%;
  }
  .schedule table thead th:nth-of-type(2) {
    width: 43.6666666667%;
  }
  .schedule table thead th:last-of-type {
    width: 43.6666666667%;
  }
  .schedule table th,
  .schedule table td {
    display: table-cell;
  }
  .schedule table[data-switch=W] tbody th,
  .schedule table[data-switch=W] tbody td:first-of-type, .schedule table[data-switch=T] tbody th,
  .schedule table[data-switch=T] tbody td:first-of-type {
    background-image: linear-gradient(transparent, transparent calc(100% - 1px), var(--gray) calc(100% - 1px), var(--gray)), linear-gradient(to right, transparent, transparent calc(100% - 1px), var(--gray) calc(100% - 1px), var(--gray));
  }
  .schedule table[data-switch=W] tbody td:last-of-type, .schedule table[data-switch=T] tbody td:last-of-type {
    background-image: linear-gradient(transparent, transparent calc(100% - 1px), var(--gray) calc(100% - 1px), var(--gray));
  }
  .schedule table[data-switch=W] tbody td:first-of-type, .schedule table[data-switch=T] tbody td:first-of-type {
    display: table-cell;
  }
  .schedule table[data-switch=W] tbody td[colspan], .schedule table[data-switch=T] tbody td[colspan] {
    display: table-cell;
  }
  .schedule table[data-switch=W] tbody td:nth-of-type(2), .schedule table[data-switch=T] tbody td:nth-of-type(2) {
    display: table-cell;
  }
  .schedule table[data-switch=W] .colspan th,
  .schedule table[data-switch=W] .colspan td, .schedule table[data-switch=T] .colspan th,
  .schedule table[data-switch=T] .colspan td {
    padding: 12px var(--table-space-x);
  }
}

.schedule-button {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 40px;
  border-radius: 0 0 32px 32px;
  background-color: var(--white);
}
.schedule-button .button {
  padding: 20px 38px;
  font-size: 1.4285714286rem;
  border-radius: 40px;
}
@media (min-width: 768px) {
  .schedule-button {
    padding: 80px;
  }
  .schedule-button .button {
    padding: 24px 80px;
    font-size: 1.7142857143rem;
  }
}

.program {
  padding-bottom: 24px;
}
.program-header {
  display: grid;
  grid-template-columns: 6px auto;
  gap: 0 10px;
  margin-bottom: 24px;
}
.program-header:before {
  content: "";
  display: block;
  width: 6px;
  grid-row: 1/span 3;
  border-radius: 3px;
  background-image: linear-gradient(#FEA745, #981E62);
}
.program-header h3 {
  margin: 0;
  color: inherit;
  font-size: 1.1428571429rem;
  line-height: 168.75%;
}
.program-header p {
  margin: 0;
}
.program-time {
  display: none;
  align-items: center;
  font-family: Arial, sans-serif;
  color: var(--gray);
}
.program-time:before {
  content: "";
  display: block;
  width: 17px;
  height: 17px;
  margin-right: 0.5em;
  background-image: url('data:image/svg+xml, %3Csvg xmlns="http://www.w3.org/2000/svg" width="17" height="17" viewBox="0 0 17 17"%3E%3Cg fill="none" stroke="%2395A6B8" stroke-width="1"%3E%3Ccircle cx="8.5" cy="8.5" r="8.5" stroke="none"/%3E%3Ccircle cx="8.5" cy="8.5" r="8" fill="none"/%3E%3C/g%3E%3Crect width="1" height="7" rx="0.5" transform="translate(8 2)" fill="%2395A6B8"/%3E%3Crect width="1" height="5" rx="0.5" transform="translate(13 8) rotate(90)" fill="%2395A6B8"/%3E%3C/svg%3E');
}
.program-time span {
  margin-left: 1em;
  font-size: inherit;
  font-family: inherit;
}

.program-speaker {
  display: flex;
  align-items: center;
  gap: 0 12px;
  padding-left: 6px;
}
.program-speaker figure {
  flex: none;
  aspect-ratio: 1;
  width: 64px;
  margin: 0;
  border: 0.5px solid rgba(18, 57, 96, 0.15);
  border-radius: 8px;
  overflow: hidden;
}
.program-speaker p {
  margin: 0;
}
.program-speaker .title {
  margin-bottom: 0.25em;
  font-size: 0.8571428571rem;
  line-height: 133.3333333333%;
}
.program-speaker .name {
  font-size: 1rem;
  font-weight: 600;
}
.program-speaker + .program-speaker {
  margin: 12px 0 0;
}

.program-button {
  position: absolute;
  right: 15px;
  bottom: 15px;
  display: block;
  width: fit-content;
  padding: 2px;
  color: var(--navy);
  border-radius: 18px;
  background-image: linear-gradient(#FEA745, #981E62);
}
.program-button span {
  display: block;
  padding: 5px 20px;
  font-size: 1rem;
  list-style: 1;
  background-color: var(--white);
  background-clip: padding-box;
  border-radius: 16px;
}

.overview {
  color: var(--black);
}
.overview-note {
  margin: 24px 0 0;
  font-size: 0.8571428571rem;
  line-height: 1.67;
}
.overview .section-content > h3 {
  margin: 0 0 2.1111111111em;
  padding: 0.65em;
  color: inherit;
  font-size: 1.2857142857rem;
  text-align: center;
  border: 1px solid currentColor;
}

.overview-insight {
  --os-li-grid: 70px auto;
  --os-h4-fs: 1rem;
  --os-p-fs: 1rem;
  --os-h4-pad: 16px 0;
  --os-p-pad: 16px 0 16px 24px;
  width: min(100%, 910px);
  margin: 0;
  padding: 0;
}
.overview-insight * {
  margin: 0;
  padding: 0;
}
.overview-insight li {
  display: grid;
  grid-template-columns: var(--os-li-grid);
}
.overview-insight li:last-of-type h4,
.overview-insight li:last-of-type p {
  border-bottom: none;
}
.overview-insight h4 {
  padding: var(--os-h4-pad);
  font-size: var(--os-h4-fs);
  color: inherit;
  font-weight: 600;
  line-height: 1.71;
  border-bottom: 2px solid #981E62;
}
.overview-insight p {
  padding: var(--os-p-pad);
  font-size: var(--os-p-fs);
  line-height: 1.71;
  border-bottom: 1px solid #95A6B8;
  white-space: pre-line;
}
.overview-insight a {
  color: #0014FF;
}
@media (min-width: 768px) {
  .overview-insight {
    --os-li-grid: 150px auto;
    --os-h4-pad: 24px 0;
    --os-p-pad: 24px 0 24px 48px;
  }
}

.sponsors {
  position: relative;
  width: 100%;
  margin: var(--space-y) 0 0;
  padding: 35px 0;
  background-color: var(--white);
}
.sponsors-content {
  width: min(90vw, 1200px);
  margin: 0 auto;
}
.sponsors h3 {
  display: flex;
  justify-content: center;
  margin: 32px 0;
  font-size: 1.1428571429rem;
  color: var(--navy);
  text-align: center;
  background-image: linear-gradient(transparent, transparent calc(100% - 1px), #95A6B8 calc(100% - 1px), #95A6B8);
}
.sponsors h3 span {
  display: block;
  padding: 0 20px 10px;
  font-size: inherit;
  border-bottom: 2px solid #981E62;
}
.sponsors ul {
  width: 100%;
  display: grid;
  gap: 16px;
  margin: 0;
  padding: 0;
}
.sponsors ul img {
  width: 100%;
  max-width: 220px;
}
.sponsors li {
  display: flex;
  justify-content: center;
}
.sponsors-col-3 {
  grid-template-columns: repeat(3, 1fr);
}
.sponsors-col-4 {
  grid-template-columns: repeat(4, 1fr);
}
@media (min-width: 768px) {
  .sponsors {
    padding: 70px 0;
  }
  .sponsors h3 {
    font-size: 1.7142857143rem;
  }
  .sponsors h3 span {
    padding: 0 32px 18px;
  }
  .sponsors ul {
    gap: 20px;
  }
}

.sticky-cta {
  position: fixed;
  bottom: 20px;
  right: 20px;
  padding: 16px;
  color: var(--black);
  font-size: 1.1428571429rem;
  font-weight: 600;
  line-height: 1;
  opacity: 1;
  background-color: var(--yellow);
  border-radius: var(--border-radius);
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  transition: all 0.25s;
}
.sticky-cta.is-hidden {
  opacity: 0;
}
.sticky-cta:hover {
  color: var(--black);
  opacity: 1;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 16px rgba(0, 0, 0, 0.16);
}

.uk-modal-dialog {
  transform: translateY(0);
}

#CmnFootMedia {
  position: relative;
  margin: 0;
  padding: 50px 0;
  background-color: #ffffff;
}

#CmnFootMedia + footer {
  position: relative;
}
